import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { SunblindsPage } from './sunblinds.page';

describe('SunblindsPage', () => {
  let component: SunblindsPage;
  let fixture: ComponentFixture<SunblindsPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SunblindsPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(SunblindsPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
